Subject: Re: [PATCH 6/9] pack-bitmap: expose function to iterate over bitmapped objects

From: Patrick Steinhardt <[email-masked]>
Date: Fri, 28 Feb 2025 11:54:18 +0100

On Thu, Feb 27, 2025 at 06:26:31PM -0500, Taylor Blau wrote:
> On Tue, Feb 25, 2025 at 07:59:14AM +0100, Patrick Steinhardt wrote:
> > I see that Taylor's series has been sitting in an unreviewed state for a
> > couple months already. I can review it with the hope of moving it
> > forward and can then pull it in as a dependency of this series. But I'll
> > wait for him to chime in first to see whether anything changed about its
> > current state.
> 
> It would be great to get some review from you on that series. I know
> that it has been on Peff's (CC'd) radar for a while, but that he has
> likewise had a few off-list things to deal with lately as well.

I've done a first review today. I'll delay my patch series a bit until
your series looks like it is close to landing.

Thanks!

Patrick